<template>
  <div>
    <GatewayMaintenance></GatewayMaintenance>
  </div>
</template>
<script>
import GatewayMaintenance from "../components/GatewayMaintenance.vue";
export default {
  name: "ntmaintenance",
  data() {
    return {};
  },
  components: {
    GatewayMaintenance,
  },
};
</script>
